{showMessage}

{if $invoicesList}
	{include file="supplierInvoicesList_list.tpl"}
{/if}

{if $pages.countResults}
	{pageControls pagesData=$pages method="get"}
{/if}


<script language="javascript">

	{* -- if no results found - show filters -- *}
	{if $openAndCloseFilterOnResults and $expandFilters}
		setTimeout('$(\'supplierInvoicesFiltersBox\').toggleClick();', 700);
	{/if}

	{* select all button was pressed *}
	{if $supplierInvoicesSelectAll}
		ajaxIframeReload('balanceManagementDiv', 'balanceManagement.php');
	{/if}

	{* update the reservation identifiers fields *}
	$('addSuppInv_reservationId').value='{$addSupplierInvoice.id}';
	$('addSuppInv_reservationCode').value='{$addSupplierInvoice.code}';
	$('addSuppInv_reservationNumber').value='{$addSupplierInvoice.number}';

</script>